import { TestBed } from '@angular/core/testing';

import { BlackConnectService } from './black-connect.service';

describe('BlackConnectService', () => {
  let service: BlackConnectService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(BlackConnectService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
